[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TBCDField.CheckRange

Check whether a values falls within the allowed range

## Declaration

Source position: db.pas line 801

`public function TBCDField.CheckRange(`
`AValue: Currency`
`):Boolean;`

## Arguments

`AValue` |  | Value to check

## Function result

True if AValue falls in the allowed range of values

## Description

CheckRange returns True if AValue lies within the range defined by the MinValue and MaxValue properties. If the value lies outside of the allowed range, then False is returned.

## See also

MaxValue |  | Maximum value for the field
MinValue |  | Minimum value for the field

Documentation generated on: Feb 26 2014